main_conts213 {
	FONT-SIZE: 12px; COLOR: #555555; FONT-FAMILY: 굴림,Gulim
}
.main_conts213 A:link {
	COLOR: #555555; TEXT-DECORATION: none
}
.main_conts213 A:visited {
	COLOR: #555555; TEXT-DECORATION: none
}
.main_conts213 A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
.main_conts213 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
SELECT {
	FONT-SIZE: 12px; BEHAVIOR: url('/includes/selectBox.htc'); CURSOR: hand; FONT-FAMILY: 돋움
}
TD {
	FONT-SIZE: 9pt;
	COLOR: #666666;
	LINE-HEIGHT: 140%;
	FONT-FAMILY: 굴림
}
INPUT {
	BORDER-RIGHT: #dfd9cb 1px solid; BORDER-TOP: #dfd9cb 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #dfd9cb 1px solid; BORDER-BOTTOM: #dfd9cb 1px solid; FONT-FAMILY: 굴림
}
TEXTAREA {
	BORDER-RIGHT: #dfd9cb 1px solid; BORDER-TOP: #dfd9cb 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #dfd9cb 1px solid; BORDER-BOTTOM: #dfd9cb 1px solid; FONT-FAMILY: 굴림
}
A:link {
	COLOR: #666666; FONT-FAMILY: 굴림 arial; TEXT-DECORATION: none
}
A:active {
	COLOR: #666666; FONT-FAMILY: 굴림 arial; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; FONT-FAMILY: 굴림 arial; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff9900; FONT-FAMILY: 굴림 arial; TEXT-DECORATION: underline
}
.lab_01 {
	FONT-SIZE: 12px; COLOR: #783000; LINE-HEIGHT: 16px; FONT-FAMILY: 굴림,Gulim
}
.search_input {
	BORDER-RIGHT: #e3dfc4 1px solid; BORDER-TOP: #e3dfc4 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 11px; BACKGROUND: #fbfaf3; BORDER-LEFT: #e3dfc4 1px solid; COLOR: #7ea139; PADDING-TOP: 3px; BORDER-BOTTOM: #e3dfc4 1px solid; HEIGHT: 20px
}
.search_input02 {
	BORDER-RIGHT: #d0d0d0 1px solid; BORDER-TOP: #d0d0d0 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 11px; BACKGROUND: #ffffff; BORDER-LEFT: #d0d0d0 1px solid; COLOR: #797979; PADDING-TOP: 3px; BORDER-BOTTOM: #d0d0d0 1px solid; HEIGHT: 20px
}
.info_01 {
	FONT-SIZE: 12px; COLOR: #69471a; LINE-HEIGHT: 16px; FONT-FAMILY: 굴림,Gulim
}
.info_02 {
	FONT-SIZE: 12px; COLOR: #69471a; LINE-HEIGHT: 16px; FONT-FAMILY: 굴림,Gulim
}
A.info_02:link {
	FONT-SIZE: 12px; COLOR: #69471a; LINE-HEIGHT: 16px; FONT-FAMILY: 굴림,Gulim
}
A.info_02:visited {
	FONT-SIZE: 12px; COLOR: #69471a; LINE-HEIGHT: 16px; FONT-FAMILY: 굴림,Gulim
}
A.info_02:hover {
	FONT-SIZE: 12px; COLOR: #69471a; LINE-HEIGHT: 16px; FONT-FAMILY: 굴림,Gulim
}
.info_03 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: 굴림,Gulim
}
A.info_03:link {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: 굴림,Gulim
}
A.info_03:visited {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: 굴림,Gulim
}
A.info_03:hover {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: 굴림,Gulim
}
.center_01 {
	FONT-SIZE: 12px; COLOR: #573d1d; LINE-HEIGHT: 16px; FONT-FAMILY: 굴림,Gulim
}
.radio {
	BORDER-RIGHT: #fbfaf3 1px solid; BORDER-TOP: #fbfaf3 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #fbfaf3 1px solid; BORDER-BOTTOM: #fbfaf3 1px solid; FONT-FAMILY: 굴림
}
.Sel_center_02 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #318498; LINE-HEIGHT: 16px; FONT-FAMILY: 굴림,Gulim
}
.center_02 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #796424; LINE-HEIGHT: 16px; FONT-FAMILY: 굴림,Gulim
}
A.center_02:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #796424; LINE-HEIGHT: 16px; FONT-FAMILY: 굴림,Gulim
}
A.center_02:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #796424; LINE-HEIGHT: 16px; FONT-FAMILY: 굴림,Gulim
}
A.center_02:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #796424; LINE-HEIGHT: 16px; FONT-FAMILY: 굴림,Gulim
}
.center_03 {
	FONT-SIZE: 12px; COLOR: #b65f01; LINE-HEIGHT: 16px; FONT-FAMILY: 굴림,Gulim
}
